• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Unlock OTB 1.1.2 and 1.1.3 via Installer via ModMyI Repo


    This is on the ModMyI.com source in installer. We are a official community source in installer no need to manually add any source.

    Mr. George Hotz, guardian of the freedom of the iPhone, granter of hope to the masses, owner of a Nissan 350z, has once again graced us with an unlock solution we were waiting on, as you may have seen.

    I've packaged it up for Installer now [UPDATE, NEW INSTRUCTIONS], if you have an OTB 1.1.2/1.1.3, you will need to:
    downgrade to 1.1.1,
    jailbreak,
    install this package,
    OkToPrep and updgrade/jailbreak 1.1.2 (just hold down Option (shift in Windows) while pressing upgrade, and point iTunes to the 1.1.2 firmware file)
    and then install the DevTeam upgrade to get back to 1.1.3.


    You'll wind up with an unlocked 1.1.3 with the 4.6 BL. (thanks, BigBoss, for suggestion).

    I will be looking into a native app to run this, so you can run it straight from 1.1.3. I'll let ya know.

    DO NOT RUN THIS ON A 3.9 BL iPHONE - it will be bad.

    DO NOT RUN THIS FROM 1.1.2 or 1.1.3. There are a few sources that are offering this package to run straight from 1.1.3 - THIS IS NOT GOOD. You can brick your iPhone. When in 1.1.2 or 1.1.3, this NEEDS to be run from Airplane Mode, which you CANNOT DO from Installer. This is why we currently only have this on 1.1.1. I will say again, IF YOU INSTALL A PACKAGE LIKE THIS WHILE IN 1.1.2 or 1.1.3, YOU CAN BRICK YOUR iPHONE.


    Enjoy!
    This article was originally published in forum thread: Unlock OTB 1.1.2 and 1.1.3 via Installer started by Kyle Matthews View original post
    Comments 344 Comments
    1. masterobi's Avatar
      masterobi -
      Everithing was going fine until I tryed to jailbreak 1.1.2, the iPhone was restarting several times as always but it ended with the traditional unactivated screen with the option to make emergency calls.

      Any Idea of what should I do?
    1. vidaldk's Avatar
      vidaldk -
      Quote Originally Posted by 24martin22 View Post
      i dont care the $!@#$!@# 16gb i only want to now what i can do!

      dominican republic isnt in iworld what i can do?
      Use this tutorial: http://www.iclarified.com/entry/index.php?enid=598
      I did it and it works.
    1. brownbulldawg's Avatar
      brownbulldawg -
      Quote Originally Posted by bebeso View Post
      Unlock made easy I used this method 10 mins ago on my 4.6 BL 1.1.3 dev/team jailbroken phone. No need to go back to 1.1.1 or 1.1.2 IF YOU HAVE THE 1.1.2 or 1.1.3 JAILBROBKEN PHONE, just follow the instructions it cannot go wrong.

      Just add the Iclarified.com source to your installer and voila. There you will see Iclarified on the categories and inside will be the Geohot Unlock(1.1.2, 1.1.3). Be sure to put the auto-lock on never in the settings menu on your phone.
      install the Geohot Unlock(1.1.2, 1.1.3) from iClarified and follow the instructions, it will take only 3 to 5 minutes and it will lose Wi-fi for a few moments but it will be back in no time.
      After that you are fully unlocked. Comprende?
      Is this true? Has anyone (other than bebeso) tried this method without having to downgrade your iPhone (1.1.2/1.1.3 OTB) all the way to 1.1.1?!! Please share your experience as anything that would avoid me from having to do all the process of downgrading & all that would be amazing.

      Thanks in advance.
    1. ministarsrbije's Avatar
      ministarsrbije -
      Hi to all.

      I tried to unlock OTB 1.1.2.

      Something went wrong NOW I HAVE BRICKED iPhone.

      I was in jailbreak 1.1.1 firmware and BSD installed. But after that i run G-Unlock.

      It made my wi-fi grayed out. Since this happened I could not download OktoPrep.

      Stupid me I tried to restore iphone to 1.1.2 and **** happens

      So I have iPhone with out Wi-Fi (no wi-fi) and no baseband.

      I have tried to restore iphone to 1.1.3. but for some reason it won`t. Some guy suggested to do this.

      Can anyone help please....
    1. smirkis's Avatar
      smirkis -
      i did the iclarified method on my 1.1.2jailbroken phone. didn't downgrade or anything and it worked flawless. fully unlocked and working.

      i was gonna ask, why is it bad to perform it in 1.1.2? and why is airplane mode important? if u peform the unlock using wifi, it downloads the entire package first, then u lose wifi and it runs the package, then wifi comes back after its done. then its unlocked lol
    1. sandpeople_1's Avatar
      sandpeople_1 -
      I am trying to run the files from gunlock but my computer cannot open them. Can someone help me?
    1. brownbulldawg's Avatar
      brownbulldawg -
      Quote Originally Posted by smirkis View Post
      i did the iclarified method on my 1.1.2jailbroken phone. didn't downgrade or anything and it worked flawless. fully unlocked and working.

      i was gonna ask, why is it bad to perform it in 1.1.2? and why is airplane mode important? if u peform the unlock using wifi, it downloads the entire package first, then u lose wifi and it runs the package, then wifi comes back after its done. then its unlocked lol
      I have a few question for you since you mentioned that you tried to UNLOCK your OTB 1.1.2 without downgrading to 1.1.1:

      I just wanted to clarify some things as I think we're both using the same iPhone version:

      - So you had a 1.1.2 OTB Jailbroken, right?
      - Did you have to UPGRADE to 1.1.3 before you manage to UNLOCK your phone? Or did you just download it directly from your 1.1.2 Jailbroken through Installer?
      - Do you have the new baseband? Or just the latest firmware?
      - Is everything working perfectly after following the iClarified method?

      Those are some questions I wanted to clear before following a specific process. Anything you can share is much appreciated.

      Thank you.
    1. eddie817's Avatar
      eddie817 -
      OMG! i think i just accidentally downgraded the baseband on my 4.6 bl 1.1.3 otb iphone!
      i was trying to do this, and wrongly after oktoprepping my fone, did the update to 1.1.2 and then restored 1.1.2 again (which was idiotic of my part, i think). so, i saw that i was running on 1.1.2 (previosly running on otb 1.1.3) and noticed there wasnt a "incorrect sim" error, everything worked. so, i checked the "äbout" area, and the baseband was in 04.02.13_G!!!so, i downgraded to 1.1.1 to see if the baseband was the same, and it works perfectly! i thought it was impossible!
    1. kevin3838's Avatar
      kevin3838 -
      Quote Originally Posted by eddie817 View Post
      OMG! i think i just accidentally downgraded the baseband on my 4.6 bl 1.1.3 otb iphone!
      i was trying to do this, and wrongly after oktoprepping my fone, did the update to 1.1.2 and then restored 1.1.2 again (which was idiotic of my part, i think). so, i saw that i was running on 1.1.2 (previosly running on otb 1.1.3) and noticed there wasnt a "incorrect sim" error, everything worked. so, i checked the "äbout" area, and the baseband was in 04.02.13_G!!!so, i downgraded to 1.1.1 to see if the baseband was the same, and it works perfectly! i thought it was impossible!
      I'm a little confused about the whole baseband thing.

      What is a baseband and do I need to downgrade the baseband when I am downgrading my 1.1.3 otb iphone?
      Where does this downgrade in baseband need to occur if I need to do it?

      Thanks!
    1. smirkis's Avatar
      smirkis -
      eddie, if u did the gunlock it downgrades ur baseband for you lol

      brownbulldogg..

      - So you had a 1.1.2 OTB Jailbroken, right?
      = yes i had 1.1.2otb, already jailbroken using turbosim

      - Did you have to UPGRADE to 1.1.3 before you manage to UNLOCK your phone? Or did you just download it directly from your 1.1.2 Jailbroken through Installer?
      = i did not upgrade to 1.1.3 or anything, i am using 1.1.2 still as i was before i ran the gunlock, i am still on 1.1.2 and still have my 4.02.13_g baseband and i did it straight through installer.

      - Do you have the new baseband? Or just the latest firmware?
      = i still have the same baseband, and still on 1.1.2 firmware. not to fond of 1.1.3 just yet, seems way buggy still

      - Is everything working perfectly after following the iClarified method?
      = EVERYTHING works perfect, its like i didn't even do it lol, works exactly how my turbosim worked but seems i get better reception in areas i used to get crappy reception. could jus be me tho lol, but EVERYTHING works like it should.
    1. brownbulldawg's Avatar
      brownbulldawg -
      I've read countless of threads regarding the UNLOCK & UPGRADE process of 1.1.2 & 1.1.3 but I am not sure if it's just me, but it seems like there are multiple ways to do it (?).
      I am running a 1.1.2 OTB, jailbroken, using StealthSim & T-Mobile to be specific. Now, I'd like to first UNLOCK my 1.1.2 & then upgrade to 1.1.3. But once upgraded to 1.1.3-will that change my baseband?
      Is it true that if you downgrade all the way to 1.1.1 & upgrade to 1.1.2 & so on...this method will change your baseband? By changing the baseband what exactly are the benefits of it?

      Now if I UNLOCK my 1.1.2 & then UPGRADE to 1.1.3 just through Installer, what is the difference apart from the fact that this does not require you to downgrade...?!
      Also, while following all the necessary steps, do I have to keep the original AT&T sim card that came with the iPhone or can I just keep the sim card that I actually will be using. And IF using a hardware unlock device such as ****SIM, do I need to keep that or remove it through the process?

      Can someone be kind enough to please elaborate these methods & maybe list their pros & cons of each process that would be fantastic & at the same time the files needed for each procedures. Because I think since this is something new & everybody is very excited to FINALLY unlock their iPhones, some are doing it right & some don't succeed from it, some are still pretty unsure or confuse as to what is the best method to do, etc...It's better if we could have a one-stop guide thread regarding the UNLOCK/UPGRADE issue of 1.1.2 & 1.1.3 as there are so many out there that it confuses all of us.

      MUCH MUCH THANKS to ALL of the people who are involve in this.


      Quote Originally Posted by smirkis View Post
      eddie, if u did the gunlock it downgrades ur baseband for you lol

      brownbulldogg..

      - So you had a 1.1.2 OTB Jailbroken, right?
      = yes i had 1.1.2otb, already jailbroken using turbosim

      - Did you have to UPGRADE to 1.1.3 before you manage to UNLOCK your phone? Or did you just download it directly from your 1.1.2 Jailbroken through Installer?
      = i did not upgrade to 1.1.3 or anything, i am using 1.1.2 still as i was before i ran the gunlock, i am still on 1.1.2 and still have my 4.02.13_g baseband and i did it straight through installer.

      - Do you have the new baseband? Or just the latest firmware?
      = i still have the same baseband, and still on 1.1.2 firmware. not to fond of 1.1.3 just yet, seems way buggy still

      - Is everything working perfectly after following the iClarified method?
      = EVERYTHING works perfect, its like i didn't even do it lol, works exactly how my turbosim worked but seems i get better reception in areas i used to get crappy reception. could jus be me tho lol, but EVERYTHING works like it should.
      Hey man, thanks for responding to all my questions. I really appreciate it. Yeah, me too. I am using Stealth Sim right now, so am about to try to unlock it through Installer. **crossing my fingers** that everything turns out perfect.

      Quote Originally Posted by smirkis View Post
      eddie, if u did the gunlock it downgrades ur baseband for you lol

      brownbulldogg..

      - So you had a 1.1.2 OTB Jailbroken, right?
      = yes i had 1.1.2otb, already jailbroken using turbosim

      - Did you have to UPGRADE to 1.1.3 before you manage to UNLOCK your phone? Or did you just download it directly from your 1.1.2 Jailbroken through Installer?
      = i did not upgrade to 1.1.3 or anything, i am using 1.1.2 still as i was before i ran the gunlock, i am still on 1.1.2 and still have my 4.02.13_g baseband and i did it straight through installer.

      - Do you have the new baseband? Or just the latest firmware?
      = i still have the same baseband, and still on 1.1.2 firmware. not to fond of 1.1.3 just yet, seems way buggy still

      - Is everything working perfectly after following the iClarified method?
      = EVERYTHING works perfect, its like i didn't even do it lol, works exactly how my turbosim worked but seems i get better reception in areas i used to get crappy reception. could jus be me tho lol, but EVERYTHING works like it should.
      Hey man, thanks for responding to all my questions. I really appreciate it. Yeah, me too. I am using Stealth Sim right now, so am about to try to unlock it through Installer. **crossing my fingers** that everything turns out perfect.
    1. sandpeople_1's Avatar
      sandpeople_1 -
      Brownbulldawg
      there are many different approaches to the same meathod, and no, when you doungrade to 1.1.1, then proceed back through o 1.1.2 you are not downgrading your baseband. Keep the original sim in when you do it.
      Also- turbosim doesn't unlock the phone- it only hlps the phone read your card- but now doing this meathod you will not need the turbosim.
    1. smirkis's Avatar
      smirkis -
      if u wanna go to 1.1.3, u needa use the official 1.1.3-3 updater in installer but it takes forever and u could run into issues, or not. im not sure as i didn't do it.

      but that soft update will keep the same 4.02 baseband, so u wont get to use the googlemaps locateme feature, but there is a fix for it somewhere which requires u to install navizon or locateme.app then google locate will work.

      there is no baseband better then others, its more of what works n what don't lol
    1. ministarsrbije's Avatar
      ministarsrbije -
      You need to enter to DFU mode before downgrade iPhone to 1.1.1. After that you need to do downgrade once more to 1.1.1. Second time it hasn`t to be done from DFU mode. YOu can do it for regular recovery mode.
    1. bosco0633's Avatar
      bosco0633 -
      I am here to confirm that I am on an OTB 1.1.2 with the 4.6 I was currently on the off dev update 1.1.3-3. I to did the iclarrified app in installer and I now have full unlock with no issues. I removed my stealth sim and now running rogers with just my sim card. Worked first try with no issues. I am pleased
    1. bosco0633's Avatar
      bosco0633 -
      I am here to confirm that I am on an OTB 1.1.2 with the 4.6 I was currently on the off dev update 1.1.3-3. I to did the iclarrified app in installer and I now have full unlock with no issues. I removed my stealth sim and now running rogers with just my sim card. Worked first try with no issues. I am pleased
    1. vietxnameze's Avatar
      vietxnameze -
      i downgrade to 1.1.1 then jailbreak it..when i try to install the package..it gave me an error "Main script execution error" any idea guuys?
    1. akash0113's Avatar
      akash0113 -
      Quote Originally Posted by smirkis View Post
      if u wanna go to 1.1.3, u needa use the official 1.1.3-3 updater in installer but it takes forever and u could run into issues, or not. im not sure as i didn't do it.

      but that soft update will keep the same 4.02 baseband, so u wont get to use the googlemaps locateme feature, but there is a fix for it somewhere which requires u to install navizon or locateme.app then google locate will work.

      there is no baseband better then others, its more of what works n what don't lol

      For me Google locate me feature is working in 1.1.2 OTB after this unlock. I have followed the downgrade to 1.1.1 and then installing the BSD. Then I installed the Geo unlock and oktoprep. After that i updated to 1.1.2 and then installed and run iworld to kill the crashing issues. Then I update it to 1.1.3-3 official devteam update. Now i have 1.1.3 with 04.02.13_G with google locate me feature working. And I am using vodafone in India without any turbosim.

      Worked like Charm

      Thanks to Geo and Dev team for their hardwork.
    1. parrot's Avatar
      parrot -
      it works perfectly......i unlocked my phone in 10-15 mins...........Thanks George
    1. hebs's Avatar
      hebs -
      Quote Originally Posted by poetic_folly View Post


      This is on the ModMyI.com source in installer. We are a official community source in installer no need to manually add any source.

      Mr. George Hotz, guardian of the freedom of the iPhone, granter of hope to the masses, owner of a Nissan 350z, has once again graced us with an unlock solution we were waiting on, as you may have seen.

      I've packaged it up for Installer now [UPDATE, NEW INSTRUCTIONS], if you have an OTB 1.1.2/1.1.3, you will need to:
      downgrade to 1.1.1,
      jailbreak,
      install this package,
      OkToPrep and updgrade/jailbreak 1.1.2 (just hold down Option (shift in Windows) while pressing upgrade, and point iTunes to the 1.1.2 firmware file)
      and then install the DevTeam upgrade to get back to 1.1.3.


      You'll wind up with an unlocked 1.1.3 with the 4.6 BL. (thanks, BigBoss, for suggestion).

      I will be looking into a native app to run this, so you can run it straight from 1.1.3. I'll let ya know.

      DO NOT RUN THIS ON A 3.9 BL iPHONE - it will be bad.

      DO NOT RUN THIS FROM 1.1.2 or 1.1.3. There are a few sources that are offering this package to run straight from 1.1.3 - THIS IS NOT GOOD. You can brick your iPhone. When in 1.1.2 or 1.1.3, this NEEDS to be run from Airplane Mode, which you CANNOT DO from Installer. This is why we currently only have this on 1.1.1. I will say again, IF YOU INSTALL A PACKAGE LIKE THIS WHILE IN 1.1.2 or 1.1.3, YOU CAN BRICK YOUR iPHONE.


      Enjoy!
      Thanks..your a legend.Hope you make a fortune.. I ran the Geohot Unlock from iClarified on a 16GB in 1.1.3 and had no problems.....